.accordion {
	width: 100%;
	border-bottom: solid 1px #ebe9e5;
	font: 12px Arial, Helvetica, sans-serif;
}
.accordion h3 {
	background: #f8f8f8 url(/images/img/arrow-square.gif) no-repeat right -51px;
	padding: 8px 18px;
	margin: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	border-top: 1px solid #ebe9e5;
	border-bottom: none;
	cursor: pointer;
	font: 12px Arial;
	font-weight:  bold;
	color: #7e7b7f !important;
}
.accordion h3:hover {
	background-color: #f9f2ea;
}
.accordion h3.active {
	background-position: right 8px;
}
.accordion p {
	margin: 0;
	padding:  10px 18px 20px;

}